cungtsqr.f(3)

NAME
cungtsqr.f

SYNOPSIS

  Functions/Subroutines
subroutine cungtsqr (M, N, MB, NB, A, LDA, T, LDT, WORK, LWORK, INFO)
CUNGTSQR

Function/Subroutine Documentation

  subroutine cungtsqr (integer M, integer N, integer MB, integer NB, complex, dimension( lda, * ) A, integer LDA, complex, dimension( ldt, * ) T, integer LDT, complex, dimension( * ) WORK, integer LWORK, integer INFO)

CUNGTSQR

Definition at line 176 of file cungtsqr.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.